Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
1 reply Latest Post - ‏2013-01-22T09:51:01Z by SystemAdmin
SystemAdmin
SystemAdmin
45 Posts
ACCEPTED ANSWER

Pinned topic RSA8.2 + WAS7 + V7 FP for JPA 2 Problem

‏2013-01-22T09:48:12Z |
Hello,

In the current phase, we would like to upgrade the JPA to 2.0. I downloaded the FP from website and intall from IM. However, I was stopped from installing this FP by "RSA 8.0.2 cann't coexist with FP".

How can I install this FP in my local testing environment?

Fredo
Updated on 2013-01-22T09:51:01Z at 2013-01-22T09:51:01Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    45 Posts
    ACCEPTED ANSWER

    Re: RSA8.2 + WAS7 + V7 FP for JPA 2 Problem

    ‏2013-01-22T09:51:01Z  in response to SystemAdmin
    I tried to install the FP in the RAD8.0.4. the same error.